/*-------------------------------------------------------------------------------*/
/*    $Megamen2                                                                  */
/*-------------------------------------------------------------------------------*/
@media (min-width: 992px) {
  .megamenu > .container {
    width: 100%;
    padding-right: calc(5% + 70px);
  }
}

#main-nav-wrap {
  display: none;
}
@media (min-width: 768px) {
  #main-nav-wrap {
    display: block;
  }
}

.nav-content {
  width: 100%;
  margin: 0 auto;
  text-align: center;
  transition: all 0.3s ease-in-out;
}
.nav-content > ul {
  display: flex;
  flex-wrap: wrap;
  padding: 0 3rem;
}
@media (min-width: 992px) {
  .nav-content {
    display: flex;
    justify-content: flex-end;
  }
  .nav-content > ul {
    padding: 0;
  }
}

.nav-item {
  width: calc(99.9% / 5);
  pointer-events: auto;
  white-space: nowrap;
}
@media (min-width: 992px) {
  .nav-item {
    width: auto;
  }
}

.nav-tab a {
  display: block;
  position: relative;
  height: 70px;
  color: #212529;
  font-size: 1.125rem;
  font-weight: bold;
  pointer-events: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  vertical-align: middle;
  word-wrap: break-word;
  word-break: break-all;
  transition: all 0.3s ease-in-out;
}
.nav-tab a:after {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  width: 0;
  height: 100%;
  transform-origin: bottom;
  transform: skewX(-10deg);
  z-index: -1;
  transition: all 0.3s ease-in-out;
}
.nav-tab a:hover:after, .nav-tab a:focus:after {
  width: 100%;
  left: 0;
  background: white;
}
@media (min-width: 992px) {
  .nav-tab a {
    padding: 0 1rem 0 1.5rem;
  }
}

.dropdowns {
  display: none;
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 2;
  text-align: left;
  background-color: #f2f0f1;
  box-shadow: 0 35px 60px 1px rgba(0, 0, 0, 0.125);
}
@media (min-width: 576px) {
  .dropdowns {
    padding: 0 0.75rem;
  }
}

.secondary-nav {
  margin: 1rem auto;
  display: flex;
  flex-wrap: wrap;
  margin-left: auto;
  margin-right: auto;
  padding-left: 10px;
  padding-right: 10px;
}
.secondary-nav::after {
  content: "";
  display: table;
  clear: both;
}
@media (min-width: 1620px) {
  .secondary-nav {
    width: 1620px;
    max-width: 100%;
  }
}
.secondary-nav .sec-item:nth-child(5n) {
  clear: left;
  border-right: solid 1px #ced4da;
}
.secondary-nav .sec-item:nth-child(5n+1) {
  clear: left;
}
.secondary-nav .sec-item:last-child {
  box-shadow: 1px 0px 0px #ced4da;
}

.sec-item {
  float: left;
  width: calc(99.9% / 5);
  padding: 1rem 1rem 1.5rem;
  border-left: solid 1px #ced4da;
  transition: all 0.3s ease-in-out;
}

.sec-tit a {
  position: relative;
  display: block;
  padding-left: 1.5rem;
  line-height: 1.5;
  color: rgba(33, 37, 41, 0.85);
  font-size: 1.125rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  transition: all 0.3s ease-in-out;
}
.sec-tit a:before, .sec-tit a:after {
  content: "";
  position: absolute;
  top: calc(50% - 20px/2);
  left: 0;
}
.sec-tit a:before {
  height: 0;
  width: 0;
  border-bottom: 20px solid #ee6428;
  border-right: 20px solid transparent;
}
.sec-tit a:after {
  height: 0;
  width: 0;
  border-top: 20px solid #f07540;
  border-right: 20px solid transparent;
}
.sec-tit a:hover, .sec-tit a:focus {
  color: black;
  margin-left: 0.5rem;
}
@media (min-width: 992px) {
  .sec-tit a {
    font-size: 1.25rem;
  }
}

.third-item {
  padding: 0.5rem 0;
}
.third-item a {
  display: block;
  font-size: 1.125rem;
  padding: 0.35rem 0;
  color: rgba(33, 37, 41, 0.65);
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  transition: all 0.3s ease-in-out;
}
.third-item a:hover, .third-item a:focus {
  color: black;
  padding-left: 0.5rem;
}

.third-more {
  color: black;
}
.third-more:after {
  content: "...";
}
.third-more:hover, .third-more:focus {
  color: black;
}